Bug 192672 - multilib -devel conflicts for ghostscript
multilib -devel conflicts for ghostscript
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:50 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.15.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 09:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:50:14 EDT
The package contains conflicting -devel packages for multilib arches.

ghostscript-devel-8.15.2-3.i386.rpm
Preparing...                ##################################################
        file /usr/bin/ijs-config from install of ghostscript-devel-8.15.2-3 conf
licts with file from package ghostscript-devel-8.15.2-3
Comment 1 Tim Waugh 2006-05-26 09:57:36 EDT
Fixed in 8.15.2-4.

Note You need to log in before you can comment on or make changes to this bug.